<?php

/********************************************************/
/* NSN Groups                                           */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/*Translate fr by Diabolo from www.nukescripts.fr
/********************************************************/

define("_GR_ADDGROUP","Vous avez été ajouté au groupe.");
define("_GR_DESCRIPTION","Description");
define("_GR_FILLED","Rempli");
define("_GR_GROUPFILLED","ce groupe a atteint son nombre limite de membres.");
define("_GR_GROUPINFO","Information du Groupe");
define("_GR_GROUPJOIN","Rejoindre un Groupe");
define("_GR_GRPNAME","Nom du Groupe");
define("_GR_INFO","Info");
define("_GR_INGROUP","Vous êtes déjà dans ce groupe.");
define("_GR_JOIN","Rejoindre");
define("_GR_LIMIT","Limite");
define("_GR_NOLIMIT","Pas de limite");
define("_GR_NOPUBLICGROUP","Il n y a pas de groupe public avec cette id.");
define("_GR_NOPUBLICGROUPS","Il n y a pas de groupes publics dans la base de données.");
define("_GR_NOTPUBLIC","Ce n est pas un groupe public.");
define("_GR_NUMUSERS","# Utilisateurs");
define("_GR_PUBLICGROUPS","Groupes Publics");